
.guide-slider {
    width: 1200px;
    margin-top: 20px;
    background: #fff;
    height: 230px;
	border: 1px solid #d5d5d5;
}

.guide-slider .guide {
    width: 140px;
    height: 230px;
    float: left;
    -webkit-transition: all ease-in .3s;
    transition: all ease-in .3s;
    position: relative;
    overflow: hidden;
}

.guide-slider .guide .display {
    width: 140px;
    height: 228px;
    text-align: center;
    float: left;
    position: relative;
    z-index: 2;
    -webkit-transition: all ease-in .3s;
    transition: all ease-in .3s;
}

.guide-slider .guide .display .icon {
    display: inline-block;
    width: 74px;
    height: 74px;
    margin-top: 42px;
    background-image:url(../images/function.png);
}

.guide-slider .guide .display .icon.icon1 {
    background-position: -592px 0;
}

.guide-slider .guide .display .icon.icon2 {
    background-position: 0 0;
}

.guide-slider .guide .display .icon.icon3 {
    background-position: -296px 0;
}

.guide-slider .guide .display .icon.icon4 {
    background-position: -444px 0;
}

.guide-slider .guide .display .icon.icon5 {
    background-position: -518px 0;
}

.guide-slider .guide .display .title {
    font-size: 16px;
    color: #fff;
    height: 40px;
    line-height: 40px;
	padding-top: 30px;font-weight: bold;
}

.guide-slider .guide .display .introduction {
    border-top: 1px solid #ddd;
    width: 150px;
    margin: 0 auto;
    font-size: 12px;
    color: #999999;
    text-align: left;
    line-height: 20px;
}

.guide-slider .guide .display::after {
    content: "";
    display: block;
    position: absolute;
    border-style: solid;
    border-color: transparent #ffffff transparent transparent;
    border-width: 10px 15px;
    top: 100%;
    margin-top: 0;
    right: -1px;
    -webkit-transition: all ease-in .3s;
    transition: all ease-in .3s;
}

.guide-slider .guide .behind {
    height: 230px;
    display: inline-block;
    
    overflow: hidden;
    position: absolute;
    z-index: 1;
	padding-left: 40px;
padding-top: 22px;
}

.function-list-wrap{}
.function-list2{ margin-right:45px;} 
.function-list3 li{ float:left; padding-right:20px;}
.function { background:url(../images/bluedot.png) no-repeat left; padding-left:10px;	margin-bottom:8px;}
.p_r{ padding-right:20px;padding-top:10px;}
.p_r li{ padding-bottom:8px;}
.guide-slider .guide .behind .function-list > li > a {
    display: block;  
    height: 30px;
    line-height: 30px;
    color: #333;
	font-size:15px;
    

}

.guide-slider .guide .behind .function-list > li > a:hover {
    text-decoration: none;
    color:#3192ea;
}

.guide-slider .guide .behind .function-list > li > a.important {
    color: #f58914;
}

.guide-slider .guide .behind .function-list > li > a.important:hover {
    border: 1px solid #f58914;
    background: #f58914;
    color: #ffffff;
}

.guide-slider .guide.on {
    width: 778px;
}

/*.guide-slider .guide.on .display {
    background: #4fa0d8;
    border-right-color: transparent;
}*/

.guide-slider .guide.on .display .title {
    color: #fff;
}

.guide-slider .guide.on .display .introduction {
    color: #fff;
}

.guide-slider .guide.on .display::after {
    top: 50%;
    margin-top: -5px;
}

.guide-slider .guide.on .display .icon.icon1 {
    background-position: -74px 0;
}

.guide-slider .guide.on .display .icon.icon2 {
    background-position: -148px 0;
}

.guide-slider .guide.on .display .icon.icon3 {
    background-position: -222px 0;
}

.guide-slider .guide.on .display .icon.icon4 {
    background-position: -370px 0;
}

.guide-slider .guide.on .display .icon.icon5 {
    background-position: -666px 0;
}

.color1{ background:#ef8b5a}
.color2{ background:#ef5a61}
.color3{ background:#9870eb}
.color4{ background:#4785eb}
.color5{ background:#54c8b1}

.img_button{ width:400px; text-align:right; font-size:14px; font-weight:bold; padding-right:10px; }
.img_button a{padding:5px; color:#8F8F8F; text-decoration:none}
.img_button strong{padding:5px; color:#003b9e}

/**¹úÑÐÊý¾Ý*/
.home_sj {}
.c_l_tjsjkchart{margin-top:10px}
.c_l_tc_top{  height:15px; line-height:15px; _line-height:100%; margin:0; padding-left:17px;font-size:13px}
.c_l_tc_top .re{color:#36A5ED;}
    .c_l_tc_top .re2 {
    color:#36A5ED;
    }
.c_l_tc_top .fb{font-weight:700;}
.c_l_tc_top .cp{cursor:pointer;}
.c_l_tc_t_gi,.c_l_tc_t_ri{ height:7px; width:7px; margin:0 8px 0 10px; _margin:0 8px auto 8px; _font-size:0; float:left}
.c_l_tc_chart{ width:330px; height:195px; margin:0}

.yd_txtbtn{background-color:#2c72ba; color:#ffffff;width:240px;height:45px; line-height:45px; font-family:"Î¢ÈíÑÅºÚ"; font-size:24px; font-weight:bold; margin:auto; text-align:center;margin-top:50px}
.yd_txtbtn a{background-color:#2c72ba; color:#ffffff;width:240px;height:45px; line-height:45px; font-family:"Î¢ÈíÑÅºÚ"; font-size:24px; font-weight:bold; display:block;}
.yd_txtbtn a:hover{background-color:#175294; color:#ffff55;}


.swiper-container{height:auto;width:100%;text-align:center;margin:0 auto;position:relative;overflow:hidden;z-index:5;background:#f8f8f8}
.swiper-wrapper{position:relative;z-index:10}
.swiper-slide{position:relative;text-align:center;float:left}
.swiper-slide a{position:relative;width:100%;height:100%;display:block;overflow:hidden}
.swiper-slide img{vertical-align:middle;}
.pagination{position:absolute;height:1.2em;width:100%;bottom:.4em;z-index:100}
.pagination .swiper-pagination-switch{display:inline-block;height:.6em;width:.6em;background:#fff;border-radius:50%;margin-right:1em}
.pagination .swiper-active-switch{background:#fe5e52}















